Translations:Faq/General/a11y/Java/6/it

From The Document Foundation Wiki
Jump to: navigation, search

Installate (pulite e reinstallate) in questo ordine:

  1. Java Runtime Environment (1.6u45 o 1.7u45)
  2. Java Access Bridge (installate 2.0.2 o abilitate 2.0.3)
  3. LibreOffice (3.5.7 < o > 3.6.4 incluso > 4.1.0)